Package org.bukkit.inventory

# Interface SaddledHorseInventory

All Superinterfaces:
  `AbstractHorseInventory`, `Inventory`, `Iterable<ItemStack>`

All Known Subinterfaces:
  `LlamaInventory`

public interface SaddledHorseInventory extends AbstractHorseInventory

## Method Summary

### Methods inherited from interface org.bukkit.inventory.AbstractHorseInventory

`getSaddle, setSaddle`

### Methods inherited from interface org.bukkit.inventory.Inventory

`addItem, all, all, clear, clear, close, contains, contains, contains, contains, containsAtLeast, first, first, firstEmpty, getContents, getHolder, getHolder, getItem, getLocation, getMaxStackSize, getSize, getStorageContents, getType, getViewers, isEmpty, iterator, iterator, remove, remove, removeItem, removeItemAnySlot, setContents, setItem, setMaxStackSize, setStorageContents`

### Methods inherited from interface java.lang.Iterable

`forEach, spliterator`